{
    "tlPlacetypes": [
        "Y\u00f6netim",
        "Tarihi",
        "B\u00f6lge",
        "Sokak",
        "Bina",
        "Da\u011flar",
        "Orman",
        "Deniz\/G\u00f6l",
        "Ada"
    ]
}